<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PruebaEvolution</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="assets/bootstrap/css/bootstrap.css" rel="stylesheet">
  <link
    rel="stylesheet"
    href="assets/css/animate.css"
  />

</head>
<body>
<app-root></app-root>
</body>
<script src="assets/bootstrap/js/bootstrap.js"></script>
</html>
